Debian Bug report logs - #701568
ITP: r-cran-memoise -- Memoise functions

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Ivo Maintz <ivo@maintz.de>

Date: Sun, 24 Feb 2013 15:33:01 UTC

Owned by: Ivo Maintz <ivo@maintz.de>

Severity: wishlist

Fixed in version memoise/0.1-1

Done: Ivo Maintz <ivo@maintz.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#701568; Package wnpp. (Sun, 24 Feb 2013 15:33:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ivo Maintz <ivo@maintz.de>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Sun, 24 Feb 2013 15:33:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ivo Maintz <ivo@maintz.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: r-cran-memoise -- Memoise functions
Date: Sun, 24 Feb 2013 16:30:17 +0100
Package: wnpp
Severity: wishlist
Owner: Ivo Maintz <ivo@maintz.de>

* Package name    : r-cran-memoise
  Version         : 0.1
  Upstream Author : Hadley Wickham <h.wickham@gmail.com>
* URL             : http://cran.r-project.org/web/packages/memoise/
* License         : MIT
  Programming Lang: R
  Description     : Memoise functions
 Cache the results of a function so that when you call it again with the same
 arguments it returns the pre-computed value.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 28 Feb 2013 19:06:10 GMT) Full text and rfc822 format available.

Reply sent to Ivo Maintz <ivo@maintz.de>:
You have taken responsibility. (Fri, 12 Apr 2013 23:03:50 GMT) Full text and rfc822 format available.

Notification sent to Ivo Maintz <ivo@maintz.de>:
Bug acknowledged by developer. (Fri, 12 Apr 2013 23:03:50 GMT) Full text and rfc822 format available.

Message #12 received at 701568-close@bugs.debian.org (full text, mbox):

From: Ivo Maintz <ivo@maintz.de>
To: 701568-close@bugs.debian.org
Subject: Bug#701568: fixed in memoise 0.1-1
Date: Fri, 12 Apr 2013 23:00:09 +0000
Source: memoise
Source-Version: 0.1-1

We believe that the bug you reported is fixed in the latest version of
memoise, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 701568@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ivo Maintz <ivo@maintz.de> (supplier of updated memoise package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 24 Feb 2013 16:42:10 +0100
Source: memoise
Binary: r-cran-memoise
Architecture: source all
Version: 0.1-1
Distribution: unstable
Urgency: low
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Changed-By: Ivo Maintz <ivo@maintz.de>
Description: 
 r-cran-memoise - Memoise functions
Closes: 701568
Changes: 
 memoise (0.1-1) unstable; urgency=low
 .
   * Initial release (Closes: #701568)
Checksums-Sha1: 
 dd71987a2f39be84b757a97d803037ce8eab668a 1378 memoise_0.1-1.dsc
 e621d8722fb14eaaff879037cc694967d6c3593b 1373 memoise_0.1.orig.tar.gz
 8fde3770f4bbaa977cbe2657e7fc1cd04e526ea7 2080 memoise_0.1-1.debian.tar.gz
 70426098eaaf328ebb566b84079994400cd26148 10646 r-cran-memoise_0.1-1_all.deb
Checksums-Sha256: 
 730a01f051d711a09ba844aa26fef71d1ada9c5b9400c05aa201d06078debaf4 1378 memoise_0.1-1.dsc
 82d565d7acec360ee7d36867e21fefa0836a8d4abb8b482ec9311787725be585 1373 memoise_0.1.orig.tar.gz
 97cc97b36777f7d5aecc463fae30abe4b3a3cc09bfb076bf20187f24d504e0be 2080 memoise_0.1-1.debian.tar.gz
 32c2c1a30e6287b76eebf27fb07ee7c707eb1ca3c9fbd53f6324966ffec1586f 10646 r-cran-memoise_0.1-1_all.deb
Files: 
 db53104dc4f428958b2e3e772456c22d 1378 gnu-r optional memoise_0.1-1.dsc
 8d0000e942cfc3758bc347bd47658afc 1373 gnu-r optional memoise_0.1.orig.tar.gz
 58e73414e6f0cc745101ce0e08217c0f 2080 gnu-r optional memoise_0.1-1.debian.tar.gz
 f596ec755cfaa79af726793795852372 10646 gnu-r optional r-cran-memoise_0.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlEvSWcACgkQYDBbMcCf01q9gACfTDxdWU+BY8XNM2Vs/20E19kP
rMAAoIzGwe6RYiyag1ePIHl5e9RJXhdE
=GHnN
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 11 May 2013 07:33:18 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 13:24:02 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.